[Application]
NameEnglish=alfaz2
Lang1=Farsi
Lang1CodKetabdan=2
CostDisk=650
NameAll=مباحث الفاظ 2   

[Farsi]
Name=مباحث الفاظ 2    
FormCaption=مؤسسه فرهنگي مطالعاتي الزهرا-سلام الله عليها
Welcome=به برنامه نصب مباحث الفاظ 2    خوش آمديد
WelcomeDsc=فضاي مورد نياز جهت نصب عادي : 200 مگابايت                                                                      فضاي مورد نياز جهت نصب کامل :  650 مگا بايت                                                                      لطفا قبل از فشردن کليد ادامه از کليه برنامه هاي در حال اجرا در ويندوز خارج شويد.

licsenceSetupPath=licsenceSetup.meh
licsenceCheck=من با تمام محتواي جواز استفاده موافق هستم
cmdNext=بعدي
cmdPrev=قبلي
cmdStart=شروع نصب
cmdExit=خروج
cmdFinish=پايان
cmdFinishRun=پايان و اجرا
cmdFinishRestart=پايان و راه اندازي مجدد
InstallPathOnvan=مسير نصب برنامه
InstallProgress=در حال نصب ....
InstallFinish=كار نصب برنامه شما به اتمام رسيد  لطفا از برنامه هاي خود خارج شده و سيستم را راه اندازي مجدد نمائيد
OverWriteMsg=شاخه مورد نظر شما حاوي اطلاعات قبلي مي باشد در صورت نصب روي اين شاخه محتويات قبلي اين شاخه از بين مي رود آيا از ادامه كار مطمئن هستيد ؟ 
CostDiskMsg=فضاي كافي براي نصب برنامه در شاخه انتخابي وجود ندارد
FullInstallCheck=برنامه بدون نياز به سي دي اجرا شود
LicenceState=0
CustomState=1

Install1=FarsiKbd
Install1Name=Farsi Saz 
Install1Dsc=.اين برنامه فارسي ساز را نصب مي كند .چنانچه در مشاهده و تايپ فارسي مشکلي نداريد نيازي به انتخاب اين گزينه نمي باشد.درويندوز 98 نيازي به انتخاب گزينه نيست .بعد از نصب اين گزينه حتما سيستم را مجددا راه اندازي نمائيد.install farsi language.
Install1ProgressMsg=در حال نصب فارسي ساز 
Install1OK=1

Install2=Flash8
Install2Name= Flash Player 8
Install2Dsc=اين برنامه Flash Player 8 را نصب مي كند. نصب در کليه ويندوزها را توصيه مي کنيم . 
Install2ProgressMsg=در حال نصب پخش کننده فايلهاي فلاش
Install2OK=1

Install3=DataAccess
Install3Name=Microsoft Data Access Components
Install3Dsc=اين کامپوننت براي جستجو کردن و نشان دادن فهرست در ويندوزهاي 95 ، 98 و Me ضروري است ولي براي ويندوزهاي 2000 ، XP و بالاتر ضروري نيست.توجه: Internet Explorer 5 و يا بالاتر بايد بر روي دستگاه شما نصب باشد. 
Install3ProgressMsg=Microsoft Data Access Componentsدر حال نصب
Install3OK=1

Install4=jet4
Install4Name=jet4
Install4Dsc=اين کامپوننت براي جستجو کردن و نشان دادن فهرست در ويندوزهاي 95 ، 98 و Me ضروري است ولي براي ويندوزهاي 2000 ، XP و بالاتر ضروري نيست.توجه: Internet Explorer 5 و يا بالاتر بايد بر روي دستگاه شما نصب باشد. 
Install4ProgressMsg=jet4 در حال نصب
Install4OK=1

Install5=fonts
Install5Name= قلمهاي برنامه
Install5Dsc=با انتخاب اين گزينه قلمهاي متنوع برنامه نصب خواهد شد.انتخاب اين گزينه را در کليه ويندوزها پيشنهاد مي کنيم .
Install5ProgressMsg= در حال نصب قلمهاي برنامه
Install5OK=1


Install6=MPlayer
Install6Name= Media Player 9
Install6Dsc= Windows Media Player  مي‌توانيد رسانه‌هاي مختلفي مانند صدا و تصوير را ببينيد.اگر ويندوز XP يا بالاتر داريد نيازي به نصب اين برنامه نداريد.انتخاب اين گزينه در ويندوزهاي 98 و me ضروري ميباشد
Install6ProgressMsg= Media Player در حال نصب 
Install6OK=1

Install7=reg1
Install7Name= reg1
Install7Dsc= در حال ثبت اطلاعات برنامه در رجيستري
Install7ProgressMsg= در حال ثبت اطلاعات برنامه در رجيستري 
Install7OK=1

UnInstallMsg1=به برنامه حذف مباحث الفاظ 2    خوش آمديد
UnInstallMsg2=آيا از حذف برنامه مباحث الفاظ 2    مطمئن هستيد؟
UnInstallMsg3=در حال حذف برنامه مباحث الفاظ 2      
UnInstallMsg4=برنامه مباحث الفاظ 2     از رايانه شما حذف شد


[FarsiKbd]
FilePath=FarsiKbd\FarsiKbd.exe
StartPath=FarsiKbd
CommandLine=/Q:A /R:N 
ExitSetupIfFail=1
Win98=0
Win2000=1
WinXp=1
Show=1
Checked=1

[Flash8]
FilePath=FLASH8\FLASH8.exe
StartPath=FLASH8
CommandLine=/Q:A /R:N 
ExitSetupIfFail=1
Win98=1
Win2000=1
WinXp=1
Show=1
Checked=1

[DataAccess]
FilePath=MDAC27\MDAC27.exe
StartPath=MDAC27
CommandLine=/Q:A /C:"dasetup /Q:D /N"
ExitSetupIfFail=1
Win98=1
Win2000=1
WinXp=1
Show=1
Checked=0


[Jet4]
FilePath=Jet4\Jet40Sp3.exe
StartPath=Jet4
CommandLine=/Q:A /R:N
ExitSetupIfFail=1
Win98=1
Win2000=1
WinXp=1
Show=1
Checked=0


[fonts]
FilePath=fonts\fontcore.exe
StartPath=fonts
CommandLine=/Q:A /R:N 
ExitSetupIfFail=1
Win98=1
Win2000=1
WinXp=1
Show=0
Checked=1

[MPlayer]
FilePath=MPlayer\setup.exe
StartPath=MPlayer
CommandLine=/Q:A /R:N /C:"setup_wm.exe /Q /R:N" 
ExitSetupIfFail=1
Win98=1
Win2000=1
WinXp=1
Show=1
Checked=1

[reg1]
FilePath=reg\KETABREG.exe
StartPath=reg
CommandLine=/Q:A /R:N  
ExitSetupIfFail=1
Win98=1
Win2000=1
WinXp=1
Show=0
Checked=1
